## unsort 1.2.0

=== Makefile ===
#! /usr/bin/make -f

programs = unsort

all: $(programs)

include $(HOME)/src/Makeconf

CFLAGS += $(FASCIST)
LIBS += -lrt

unsort_OBJECTS := $(patsubst %.c,%.o,$(wildcard *.c))

unfind_EXTRA_OBJECTS := error.o merge.o shuffle.o lsort.o mt19937ar.o msort.o iovec.o
#unfind_EXTRA_CFLAGS := -DTEST_UNFIND

include $(HOME)/src/Makerules

clean:
	rm -f *.o $(programs)
