=== debian/changelog ===
unsort (1.2.0) unstable; urgency=low

  * Development release

 -- Wessel Dankers <wsl@fruit.je>  Tue, 30 Oct 2012 09:21:33 +0100
