## unsort 1.2.1

=== debian/changelog ===
unsort (1.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS due to a stray Makefile in the upstream tarball.
  * Added upstream signing key.

 -- Guus Sliepen <guus@debian.org>  Tue, 04 Mar 2014 21:06:57 +0100

unsort (1.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS on Hurd. Closes: #674709
  * Converted source package to 3.0 (quilt) format.
  * Added debian/watch file.

 -- Guus Sliepen <guus@debian.org>  Tue, 04 Mar 2014 15:05:45 +0100

unsort (1.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed, 11 Jun 2008 23:49:07 +0200

unsort (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed, 11 Jun 2008 11:44:29 +0200

unsort (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Sun, 08 Jun 2008 12:53:54 +0200

unsort (1.0.3-1) unstable; urgency=low

  * New upstream release.
    - Fixes off-by-one error in randomization code. Closes: #457450

 -- Guus Sliepen <guus@debian.org>  Sun, 23 Dec 2007 14:25:58 +0100

unsort (1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Guus Sliepen <guus@debian.org>  Thu, 20 Dec 2007 14:29:20 +0100
