=== debian/control ===
Source: unsort
Section: text
Priority: extra
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.5
Homepage: https://git.fruit.je/unsort
Vcs-Git: git://git.fruit.je/unsort
Vcs-Browser: https://git.fruit.je/unsort

Package: unsort
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: reorders lines in a file in semirandom ways
 This program reorders the lines in its input with no regard to the actual
 contents. Two permutation algorithms are available: randomization
 based on a good PRNG (the Mersenne Twister algorithm) and "shuffling",
 which permutes the lines in such a way that they're spread more or less
 evenly in the output. This mode is primarily intended for music playlists.
