=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" https://www.fruit.je/download/unsort/unsort-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
