## unsort 1.3.1

=== debian/changelog ===
unsort (1.3.1-1) unstable; urgency=medium

  * Maintain package in Salvage team
    CLoese: #1102642
  * New upstream version
    Closes: #1092097
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Drop use of autotools-dev debhelper.
  * Drop no longer supported add-log-mailing-address setting from d/changelog.
  * watch file standard 4 (routine-update)
  * Propagate hardening options
  * d/copyright: DEP5 + review

 -- Andreas Tille <tille@debian.org>  Sun, 31 Aug 2025 07:18:06 +0200
