=== debian/control ===
Source: unsort
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Guus Sliepen <guus@debian.org>,
           Andreas Tille <tille@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/unsort
Vcs-Git: https://salsa.debian.org/salvage-team/unsort.git
Homepage: https://git.fruit.je/unsort

Package: unsort
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: reorders lines in a file in semirandom ways
 This program reorders the lines in its input with no regard to the actual
 contents. Two permutation algorithms are available: randomization
 based on a good PRNG (the Mersenne Twister algorithm) and "shuffling",
 which permutes the lines in such a way that they're spread more or less
 evenly in the output. This mode is primarily intended for music playlists.
